.inputRadioGroupContainer {
  display: flex;
  flex-direction: column;
  text-align: left;
}

.inputRadioGroupContainer .inputRadioGroupTitle {
  font-size: var(--font-size-text);
  padding-bottom: 5px;
  font-weight: 500;
}

.inputRadioGroupContainer .inputRadioGroupTitle .required {
  padding-left: 5px;
  color: var(--color-error);
}

.inputRadioGroupContainer .inputRadioGroupReadOnly {
  font-size: var(--font-size-h3);
  font-weight: bold;
  margin: 0 0 12px 24px;
  padding: 0;
}

.inputRadioGroupContainer .inputRadioGroupInputs {
  display: flex;
  flex-direction: row;
  padding-top: 5px;
  margin-left: 0;
  font-weight: normal;
}

.inputRadioGroupContainer .inputRadioGroupInputs .radioContainer {
  margin-right: 50px;
}

.inputRadioGroupContainer.error {
  color: var(--color-error);
}
.inputRadioGroupContainer.error .inputRadioGroupInputs .radioContainer .radioControl {
  border-color: var(--color-error);
}
.inputRadioGroupContainer.error .inputRadioGroupInputs .radioContainer .radioControl::before {
  box-shadow: inset .5em .5em var(--color-error);
}